
U++ - Feature #1813

Report a bug - improve

11/16/2017 10:19 AM - Miroslav Fidler

Status: New Start date: 11/16/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

Improve logs, send last log

Make full info a part of log (compiler, host platform etc...)

Maybe even send email

https://www.ultimatepp.org/forums/index.php?t=msg&#38;th=10173&#38;start=0x%x%

History

#1 - 11/17/2017 12:00 AM - Zbigniew Rebacz

- Tracker changed from Bug to Feature

- Category set to IDE

- Target version set to Release 2018.1

#2 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#3 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#4 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#5 - 05/24/2020 12:44 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 to Release 2020.2

#6 - 10/21/2020 11:33 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 to Release 2021.1
